/**************************************************************************
 *   HEADER FILE : LOSRSRC.H - Contains definitions for the resource used
 *                             within the Line of Sight software
 *
 *   AUTHOR      : Kevin Russo, SAIC (Original, 1, 2)
 *
 *   Change     Date          Reason
 *   ------     ----          ------
 *   Original   01 Apr 93     n/a
 *   1          22 Jun 93     modified to conform to XVT 3.01
 *   2          26 Jul 93     removed unused sections
 *
 **************************************************************************/

#ifndef LOS_RESOURCE_HEADER

#define LOS_RESOURCE_HEADER

/**************************************************************************
 *                WINDOW 501 DEFINITIONS - BASEMAP WINDOW
 **************************************************************************/

#ifndef BASEMAP_WIN
#define BASEMAP_WIN           501
#endif
#ifndef NUM_BASEMAP_CONTROLS
#define NUM_BASEMAP_CONTROLS    1
#endif

/**************************************************************************
 *               WINDOW 502 DEFINITIONS - DATA ENTRY WINDOW
 **************************************************************************/

#ifndef DATA_WIN
#define DATA_WIN              502
#endif
#ifndef DATA_WIN_TEXT_1
#define DATA_WIN_TEXT_1         1
#endif
#ifndef DATA_WIN_TEXT_2
#define DATA_WIN_TEXT_2         2
#endif
#ifndef DATA_WIN_TEXT_3
#define DATA_WIN_TEXT_3         3
#endif
#ifndef DATA_WIN_TEXT_4
#define DATA_WIN_TEXT_4         4
#endif
#ifndef DATA_WIN_TEXT_5
#define DATA_WIN_TEXT_5         5
#endif
#ifndef DATA_WIN_TEXT_6
#define DATA_WIN_TEXT_6         6
#endif
#ifndef DATA_WIN_TEXT_7
#define DATA_WIN_TEXT_7         7
#endif
#ifndef DATA_WIN_TEXT_8
#define DATA_WIN_TEXT_8         8
#endif
#ifndef DATA_WIN_TEXT_9
#define DATA_WIN_TEXT_9         9
#endif
#ifndef DATA_WIN_TEXT_10
#define DATA_WIN_TEXT_10       10
#endif
#ifndef DATA_WIN_TEXT_11
#define DATA_WIN_TEXT_11       11
#endif
#ifndef DATA_WIN_TEXT_12
#define DATA_WIN_TEXT_12       12
#endif
#ifndef DATA_WIN_TEXT_13
#define DATA_WIN_TEXT_13       13
#endif
#ifndef DATA_WIN_TEXT_14
#define DATA_WIN_TEXT_14       14
#endif
#ifndef DATA_WIN_TEXT_15
#define DATA_WIN_TEXT_15       15
#endif
#ifndef DATA_WIN_TEXT_16
#define DATA_WIN_TEXT_16       16
#endif
#ifndef DATA_WIN_TEXT_17
#define DATA_WIN_TEXT_17       17
#endif
#ifndef DATA_WIN_TEXT_18
#define DATA_WIN_TEXT_18       18
#endif
#ifndef DATA_WIN_TEXT_19
#define DATA_WIN_TEXT_19       19
#endif
#ifndef DATA_WIN_TEXT_20
#define DATA_WIN_TEXT_20       20
#endif
#ifndef DATA_WIN_TEXT_21
#define DATA_WIN_TEXT_21       21
#endif
#ifndef DATA_WIN_TEXT_22
#define DATA_WIN_TEXT_22       22
#endif
#ifndef DATA_WIN_TEXT_23
#define DATA_WIN_TEXT_23       23
#endif
#ifndef DATA_WIN_PB_LOS
#define DATA_WIN_PB_LOS        24
#endif
#ifndef DATA_WIN_PB_PROF
#define DATA_WIN_PB_PROF       25
#endif
#ifndef DATA_WIN_PB_UPDATE
#define DATA_WIN_PB_UPDATE     26
#endif
#ifndef DATA_WIN_PB_PREC
#define DATA_WIN_PB_PREC       27
#endif
#ifndef DATA_WIN_PB_VERT
#define DATA_WIN_PB_VERT       28
#endif
#ifndef DATA_WIN_RB_VIS_PRD
#define DATA_WIN_RB_VIS_PRD    29
#endif
#ifndef DATA_WIN_RB_VIP_PRD
#define DATA_WIN_RB_VIP_PRD    30
#endif
#ifndef DATA_WIN_START
#define DATA_WIN_START         31
#endif
#ifndef DATA_WIN_END
#define DATA_WIN_END           32
#endif
#ifndef DATA_WIN_O_LAT
#define DATA_WIN_O_LAT         33
#endif
#ifndef DATA_WIN_O_LON
#define DATA_WIN_O_LON         34
#endif
#ifndef DATA_WIN_O_HGT
#define DATA_WIN_O_HGT         35
#endif
#ifndef DATA_WIN_T_LAT
#define DATA_WIN_T_LAT         36
#endif
#ifndef DATA_WIN_T_LON
#define DATA_WIN_T_LON         37
#endif
#ifndef DATA_WIN_T_HGT
#define DATA_WIN_T_HGT         38
#endif
#ifndef DATA_WIN_T_WID
#define DATA_WIN_T_WID         39
#endif
#ifndef DATA_WIN_RANGE
#define DATA_WIN_RANGE         40
#endif
#ifndef NUM_DATA_CONTROLS
#define NUM_DATA_CONTROLS      41
#endif

/**************************************************************************
 *               WINDOW 503 DEFINITIONS - PROFILE WINDOW
 **************************************************************************/

#ifndef PROFILE_WIN
#define PROFILE_WIN           503
#endif
#ifndef NUM_PROFILE_CONTROLS
#define NUM_PROFILE_CONTROLS    1
#endif

/**************************************************************************
 *             WINDOW 504 DEFINITIONS - BASEMAP STATUS WINDOW
 **************************************************************************/

#ifndef STATUS_WIN
#define STATUS_WIN            504
#endif
#ifndef NUM_STATUS_CONTROLS
#define NUM_STATUS_CONTROLS     1
#endif

/**************************************************************************
 *             DIALOG 101 DEFINITIONS - PRECISE LOCATION DIALOG
 **************************************************************************/

#ifndef DTED_DLG
#define DTED_DLG              101
#endif
#ifndef DTED_DLG_PB_OK
#define DTED_DLG_PB_OK          1
#endif
#ifndef DTED_DLG_PB_CANCEL
#define DTED_DLG_PB_CANCEL      2
#endif
#ifndef DTED_DLG_PB_HELP
#define DTED_DLG_PB_HELP        3
#endif
#ifndef DTED_DLG_RB_1
#define DTED_DLG_RB_1           4
#endif
#ifndef DTED_DLG_RB_2
#define DTED_DLG_RB_2           5
#endif
#ifndef DTED_DLG_RB_3
#define DTED_DLG_RB_3           6
#endif
#ifndef DTED_DLG_RB_4
#define DTED_DLG_RB_4           7
#endif
#ifndef DTED_DLG_RB_5
#define DTED_DLG_RB_5           8
#endif
#ifndef DTED_DLG_RB_6
#define DTED_DLG_RB_6           9
#endif
#ifndef DTED_DLG_RB_7
#define DTED_DLG_RB_7          10
#endif
#ifndef DTED_DLG_RB_8
#define DTED_DLG_RB_8          11
#endif
#ifndef DTED_DLG_RB_9
#define DTED_DLG_RB_9          12
#endif
#ifndef DTED_DLG_RB_10
#define DTED_DLG_RB_10         13
#endif
#ifndef DTED_DLG_RB_11
#define DTED_DLG_RB_11         14
#endif
#ifndef DTED_DLG_RB_12
#define DTED_DLG_RB_12         15
#endif
#ifndef DTED_DLG_RB_13
#define DTED_DLG_RB_13         16
#endif
#ifndef DTED_DLG_RB_14
#define DTED_DLG_RB_14         17
#endif
#ifndef DTED_DLG_RB_15
#define DTED_DLG_RB_15         18
#endif
#ifndef DTED_DLG_RB_16
#define DTED_DLG_RB_16         19
#endif
#ifndef DTED_DLG_RB_17
#define DTED_DLG_RB_17         20
#endif
#ifndef DTED_DLG_RB_18
#define DTED_DLG_RB_18         21
#endif
#ifndef DTED_DLG_RB_19
#define DTED_DLG_RB_19         22
#endif
#ifndef DTED_DLG_RB_20
#define DTED_DLG_RB_20         23
#endif
#ifndef DTED_DLG_RB_21
#define DTED_DLG_RB_21         24
#endif
#ifndef DTED_DLG_RB_22
#define DTED_DLG_RB_22         25
#endif
#ifndef DTED_DLG_RB_23
#define DTED_DLG_RB_23         26
#endif
#ifndef DTED_DLG_RB_24
#define DTED_DLG_RB_24         27
#endif
#ifndef DTED_DLG_RB_25
#define DTED_DLG_RB_25         28
#endif
#ifndef DTED_DLG_INFO_TEXT_1
#define DTED_DLG_INFO_TEXT_1   29
#endif
#ifndef DTED_DLG_INFO_TEXT_2
#define DTED_DLG_INFO_TEXT_2   30
#endif
#ifndef DTED_DLG_ICON
#define DTED_DLG_ICON          35
#endif
#ifndef DTED_DLG_LAT_TEXT
#define DTED_DLG_LAT_TEXT      31
#endif
#ifndef DTED_DLG_LON_TEXT
#define DTED_DLG_LON_TEXT      32
#endif
#ifndef DTED_DLG_LAT
#define DTED_DLG_LAT           33
#endif
#ifndef DTED_DLG_LON
#define DTED_DLG_LON           34
#endif
#ifndef DTED_DLG_BDR_1
#define DTED_DLG_BDR_1         36
#endif
#ifndef DTED_DLG_LINE
#define DTED_DLG_LINE          37
#endif
#ifndef DTED_DLG_BDR_2
#define DTED_DLG_BDR_2         38
#endif

/**************************************************************************
 *           DIALOG 102 DEFINITIONS - ABOUT BOX AND OPENING DIALOG
 **************************************************************************/

#ifndef ABOUT_DLG
#define ABOUT_DLG             102
#endif
#ifndef ABOUT_DLG_PB_OK
#define ABOUT_DLG_PB_OK         1
#endif
#ifndef ABOUT_DLG_PB_HELP
#define ABOUT_DLG_PB_HELP       2
#endif
#ifndef ABOUT_DLG_TEXT_1
#define ABOUT_DLG_TEXT_1        3
#endif
#ifndef ABOUT_DLG_TEXT_2
#define ABOUT_DLG_TEXT_2        4
#endif
#ifndef ABOUT_DLG_TEXT_3
#define ABOUT_DLG_TEXT_3        5
#endif
#ifndef ABOUT_DLG_TEXT_4
#define ABOUT_DLG_TEXT_4        6
#endif

#if XVT_OS == XVT_OS_DOS || XVT_OS == XVT_OS_WIN
#ifndef ABOUT_DLG_TEXT_5
#define ABOUT_DLG_TEXT_5        7
#endif
#ifndef ABOUT_DLG_TEXT_6
#define ABOUT_DLG_TEXT_6        8
#endif
#endif

/**************************************************************************
 *          DIALOG 103 DEFINITIONS - VERTICAL ACCURACY DIALOG
 **************************************************************************/

#ifndef ACCURACY_DLG
#define ACCURACY_DLG          103
#endif
#ifndef ACCURACY_DLG_PB_OK      
#define ACCURACY_DLG_PB_OK      1
#endif
#ifndef ACCURACY_DLG_PB_CANCEL
#define ACCURACY_DLG_PB_CANCEL  2
#endif
#ifndef ACCURACY_DLG_TXEDIT
#define ACCURACY_DLG_TXEDIT     3
#endif
#ifndef ACCURACY_DLG_TEXT
#define ACCURACY_DLG_TEXT       4
#endif
#ifndef ACCURACY_DLG_ICON
#define ACCURACY_DLG_ICON       5
#endif

/**************************************************************************
 *           DIALOG 104 DEFINITIONS - SYSTEM PREFERENCES DIALOG
 **************************************************************************/

#ifndef PREF_DLG
#define PREF_DLG              104
#endif
#ifndef PREF_DLG_PB_OK
#define PREF_DLG_PB_OK          1
#endif
#ifndef PREF_DLG_PB_CANCEL
#define PREF_DLG_PB_CANCEL      2
#endif
#ifndef PREF_DLG_PB_HELP
#define PREF_DLG_PB_HELP        3
#endif
#ifndef PREF_DLG_PB_SAVE
#define PREF_DLG_PB_SAVE        4
#endif
#ifndef PREF_DLG_PB_RESET
#define PREF_DLG_PB_RESET       5
#endif
#ifndef PREF_DLG_RB_AMSL
#define PREF_DLG_RB_AMSL        6
#endif
#ifndef PREF_DLG_RB_AGL
#define PREF_DLG_RB_AGL         7
#endif
#ifndef PREF_DLG_RB_DD
#define PREF_DLG_RB_DD          8
#endif
#ifndef PREF_DLG_RB_DMS
#define PREF_DLG_RB_DMS         9
#endif
#ifndef PREF_DLG_RB_METERS 
#define PREF_DLG_RB_METERS     10
#endif
#ifndef PREF_DLG_RB_FEET
#define PREF_DLG_RB_FEET       11
#endif
#ifndef PREF_DLG_CBOX_ACUITY
#define PREF_DLG_CBOX_ACUITY   12
#endif
#ifndef PREF_DLG_GBOX_1
#define PREF_DLG_GBOX_1        13
#endif
#ifndef PREF_DLG_GBOX_2
#define PREF_DLG_GBOX_2        14
#endif
#ifndef PREF_DLG_GBOX_3
#define PREF_DLG_GBOX_3        15
#endif
#ifndef PREF_DLG_GBOX_4
#define PREF_DLG_GBOX_4        16
#endif

/**************************************************************************
 *             DIALOG 106 DEFINITIONS - PROFILE INFO DIALOG
 **************************************************************************/

#ifndef PROFILE_DLG
#define PROFILE_DLG           106
#endif
#ifndef PROFILE_DLG_PB_OK
#define PROFILE_DLG_PB_OK       1
#endif
#ifndef PROFILE_DLG_TEXT_1
#define PROFILE_DLG_TEXT_1      2
#endif
#ifndef PROFILE_DLG_TEXT_2
#define PROFILE_DLG_TEXT_2      3
#endif
#ifndef PROFILE_DLG_TEXT_3
#define PROFILE_DLG_TEXT_3      4
#endif
#ifndef PROFILE_DLG_TEXT_4
#define PROFILE_DLG_TEXT_4      5
#endif

/**************************************************************************
 *           DIALOG 107 DEFINITIONS - MAP CONTRAST DIALOG       
 **************************************************************************/

#ifndef CONTRAST_DLG
#define CONTRAST_DLG          107
#endif
#ifndef CONTRAST_DLG_PB_OK
#define CONTRAST_DLG_PB_OK      1
#endif
#ifndef CONTRAST_DLG_PB_CANCEL
#define CONTRAST_DLG_PB_CANCEL  2
#endif
#ifndef CONTRAST_DLG_SCROLL
#define CONTRAST_DLG_SCROLL     3
#endif
#ifndef CONTRAST_DLG_TEDIT 
#define CONTRAST_DLG_TEDIT      4
#endif
#ifndef CONTRAST_DLG_TEXT_1
#define CONTRAST_DLG_TEXT_1     5
#endif
#ifndef CONTRAST_DLG_TEXT_2
#define CONTRAST_DLG_TEXT_2     6
#endif
#ifndef CONTRAST_DLG_TEXT_3
#define CONTRAST_DLG_TEXT_3     7
#endif
#ifndef CONTRAST_DLG_TEXT_4
#define CONTRAST_DLG_TEXT_4     8
#endif
#ifndef CONTRAST_DLG_GBOX 
#define CONTRAST_DLG_GBOX       9
#endif

/**************************************************************************
 *           DIALOG 108 DEFINITIONS - INDICATOR COLORS DIALOG       
 **************************************************************************/

#ifndef COLOR_DLG
#define COLOR_DLG             108
#endif
#ifndef COLOR_DLG_PB_OK
#define COLOR_DLG_PB_OK         1
#endif
#ifndef COLOR_DLG_PB_CANCEL
#define COLOR_DLG_PB_CANCEL     2
#endif
#ifndef COLOR_DLG_PB_HELP
#define COLOR_DLG_PB_HELP       3
#endif
#ifndef COLOR_DLG_PB_SAVE
#define COLOR_DLG_PB_SAVE       4
#endif
#ifndef COLOR_DLG_PB_RESET
#define COLOR_DLG_PB_RESET      5
#endif
#ifndef COLOR_DLG_SHAPE_OBS
#define COLOR_DLG_SHAPE_OBS     6
#endif
#ifndef COLOR_DLG_COLOR_OBS 
#define COLOR_DLG_COLOR_OBS     7
#endif
#ifndef COLOR_DLG_SHAPE_TGT
#define COLOR_DLG_SHAPE_TGT     8
#endif
#ifndef COLOR_DLG_COLOR_TGT
#define COLOR_DLG_COLOR_TGT     9
#endif
#ifndef COLOR_DLG_COLOR_BOR
#define COLOR_DLG_COLOR_BOR    10
#endif
#ifndef COLOR_DLG_TEXT_1
#define COLOR_DLG_TEXT_1       11
#endif
#ifndef COLOR_DLG_TEXT_2
#define COLOR_DLG_TEXT_2       12
#endif
#ifndef COLOR_DLG_TEXT_3
#define COLOR_DLG_TEXT_3       13
#endif
#ifndef COLOR_DLG_TEXT_4
#define COLOR_DLG_TEXT_4       14
#endif
#ifndef COLOR_DLG_TEXT_5
#define COLOR_DLG_TEXT_5       15
#endif
#ifndef COLOR_DLG_GBOX_1
#define COLOR_DLG_GBOX_1       16
#endif
#ifndef COLOR_DLG_GBOX_2
#define COLOR_DLG_GBOX_2       17
#endif
#ifndef COLOR_DLG_GBOX_3
#define COLOR_DLG_GBOX_3       18
#endif

/**************************************************************************
 *           DIALOG 109 DEFINITIONS - LOS COMPLETION DIALOG       
 **************************************************************************/

#ifndef LOS_DLG
#define LOS_DLG               109
#endif
#ifndef LOS_DLG_PB_CANCEL
#define LOS_DLG_PB_CANCEL       1
#endif
#ifndef LOS_DLG_TEXT_1     
#define LOS_DLG_TEXT_1          2
#endif
#ifndef LOS_DLG_TEXT_2   
#define LOS_DLG_TEXT_2          3
#endif

/**************************************************************************
 *                       MENU BAR RESOURCE DEF
 **************************************************************************/

#ifdef MENU_BAR_1
#undef MENU_BAR_1
#endif

#define MENU_BAR_1           9001

#ifdef MENU_BAR_2
#undef MENU_BAR_2
#endif

#define MENU_BAR_2           9002
 
/**************************************************************************
 *                        FILE MENU DEFINITIONS
 **************************************************************************/

#if XVT_OS == XVT_OS_MAC

#ifndef FILE_MENU
#define FILE_MENU             256
#endif
#ifndef FILE_MENU_NEW
#define FILE_MENU_NEW         128
#endif
#ifndef FILE_MENU_NEW_ADRG
#define FILE_MENU_NEW_ADRG    129
#endif
#ifndef FILE_MENU_NEW_CAC
#define FILE_MENU_NEW_CAC     130
#endif
#ifndef FILE_MENU_NEW_DBDB5
#define FILE_MENU_NEW_DBDB5   131
#endif
#ifndef FILE_MENU_NEW_DTED
#define FILE_MENU_NEW_DTED    132
#endif
#ifndef FILE_MENU_NEW_OTHER
#define FILE_MENU_NEW_OTHER   133
#endif
#ifndef FILE_MENU_OPEN
#define FILE_MENU_OPEN        258
#endif
#ifndef FILE_MENU_CLOSE
#define FILE_MENU_CLOSE       259
#endif
#ifndef FILE_MENU_SAVE
#define FILE_MENU_SAVE        260
#endif
#ifndef FILE_MENU_SAVE_AS
#define FILE_MENU_SAVE_AS     261
#endif
#ifndef FILE_MENU_PREFS
#define FILE_MENU_PREFS       134
#endif
#ifndef FILE_MENU_PREFS_SYS
#define FILE_MENU_PREFS_SYS   135
#endif
#ifndef FILE_MENU_PREFS_COL
#define FILE_MENU_PREFS_COL   136
#endif
#ifndef FILE_MENU_QUIT
#define FILE_MENU_QUIT        265
#endif
#ifndef FILE_MENU_ABOUT
#define FILE_MENU_ABOUT       266
#endif

#else

#ifndef FILE_MENU
#define FILE_MENU             256
#endif
#ifndef FILE_MENU_NEW
#define FILE_MENU_NEW         257
#endif
#ifndef FILE_MENU_NEW_ADRG
#define FILE_MENU_NEW_ADRG    258
#endif
#ifndef FILE_MENU_NEW_CAC
#define FILE_MENU_NEW_CAC     259
#endif
#ifndef FILE_MENU_NEW_DBDB5
#define FILE_MENU_NEW_DBDB5   260
#endif
#ifndef FILE_MENU_NEW_DTED
#define FILE_MENU_NEW_DTED    261
#endif
#ifndef FILE_MENU_NEW_OTHER
#define FILE_MENU_NEW_OTHER   262
#endif
#ifndef FILE_MENU_OPEN
#define FILE_MENU_OPEN        263
#endif
#ifndef FILE_MENU_CLOSE
#define FILE_MENU_CLOSE       264
#endif
#ifndef FILE_MENU_SAVE
#define FILE_MENU_SAVE        265
#endif
#ifndef FILE_MENU_SAVE_AS
#define FILE_MENU_SAVE_AS     266
#endif
#ifndef FILE_MENU_PREFS
#define FILE_MENU_PREFS       268
#endif
#ifndef FILE_MENU_PREFS_SYS
#define FILE_MENU_PREFS_SYS   269
#endif
#ifndef FILE_MENU_PREFS_COL
#define FILE_MENU_PREFS_COL   270
#endif
#ifndef FILE_MENU_QUIT
#define FILE_MENU_QUIT        272
#endif
#ifndef FILE_MENU_ABOUT
#define FILE_MENU_ABOUT       273
#endif

#endif

/**************************************************************************
 *                        EDIT MENU DEFINITIONS
 **************************************************************************/

#ifndef EDIT_MENU
#define EDIT_MENU             512
#endif
#ifndef EDIT_MENU_UNDO
#define EDIT_MENU_UNDO        513
#endif
#ifndef EDIT_MENU_CUT
#define EDIT_MENU_CUT         515
#endif
#ifndef EDIT_MENU_COPY
#define EDIT_MENU_COPY        516
#endif
#ifndef EDIT_MENU_PASTE
#define EDIT_MENU_PASTE       517
#endif
#ifndef EDIT_MENU_CLEAR
#define EDIT_MENU_CLEAR       518
#endif
#ifndef EDIT_MENU_SEL_ALL
#define EDIT_MENU_SEL_ALL     519
#endif
#ifndef EDIT_MENU_SHOW_CB
#define EDIT_MENU_SHOW_CB     521
#endif

/**************************************************************************
 *                        RESET MENU DEFINITIONS
 **************************************************************************/

#ifndef RESET_MENU
#define RESET_MENU            768
#endif
#ifndef RESET_MENU_RESTORE
#define RESET_MENU_RESTORE    769
#endif
#ifndef RESET_MENU_PREV
#define RESET_MENU_PREV       770
#endif
#ifndef RESET_MENU_CLEAR
#define RESET_MENU_CLEAR      772
#endif

/**************************************************************************
 *                        VIEW MENU DEFINITIONS
 **************************************************************************/

#ifndef VIEW_MENU
#define VIEW_MENU            1024
#endif
#ifndef VIEW_MENU_DATA
#define VIEW_MENU_DATA       1025
#endif
#ifndef VIEW_MENU_MAP
#define VIEW_MENU_MAP        1026
#endif
#ifndef VIEW_MENU_PROF
#define VIEW_MENU_PROF       1027
#endif
#ifndef VIEW_MENU_STAT
#define VIEW_MENU_STAT       1028
#endif
#ifndef VIEW_MENU_BORE
#define VIEW_MENU_BORE       1030
#endif
#ifndef VIEW_MENU_ZIN
#define VIEW_MENU_ZIN        1032
#endif
#ifndef VIEW_MENU_ZOUT
#define VIEW_MENU_ZOUT       1033
#endif
#ifndef VIEW_MENU_CONTRAST
#define VIEW_MENU_CONTRAST   1035
#endif


/**************************************************************************
 *                        HELP MENU DEFINITION
 **************************************************************************/

#if XVT_OS == XVT_OS_WIN 
#ifndef HELP_MENU
#define HELP_MENU            5376
#endif
#elif XVT_OS_ISUNIX == TRUE || XVT_OS == XVT_OS_MAC
#ifndef HELP_MENU
#define HELP_MENU            5375
#endif
#ifndef HELP_MENU_TOPICS
#define HELP_MENU_TOPICS     5376
#endif
#ifndef HELP_MENU_ABOUT
#define HELP_MENU_ABOUT      5377
#endif
#endif

#endif /* LOS_RESOURCE_HEADER */
