/*
 * Copyright 1994, 1995 Vectaport Inc., Cartoactive Systems
 *
 * Permission to use, copy, modify, distribute, and sell this software and
 * its documentation for any purpose is hereby granted without fee, provided
 * that the above copyright notice appear in all copies and that both that
 * copyright notice and this permission notice appear in supporting
 * documentation, and that the names of the copyright holders not be used in
 * advertising or publicity pertaining to distribution of the software
 * without specific, written prior permission.  The copyright holders make
 * no representations about the suitability of this software for any purpose.
 * It is provided "as is" without express or implied warranty.
 *
 * THE COPYRIGHT HOLDERS DISCLAIM ALL WARRANTIES WITH REGARD TO THIS
 * SOFTWARE, INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDERS BE LIABLE FOR ANY SPECIAL,
 * INDIRECT OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING
 * FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT,
 * NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION
 * WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
 * 
 */

#ifndef mapstatecmds_h
#define mapstatecmds_h

#include <IVGlyph/strchooser.h>
#include <Unidraw/Commands/command.h>

class MapLibCmd : public Command {
public:
    MapLibCmd(ControlInfo*, const char* =nil);
    MapLibCmd(Editor* = nil, const char* =nil);

    virtual void Execute();
    virtual boolean Reversible();

    virtual Command* Copy();
    virtual ClassId GetClassId();
    virtual boolean IsA(ClassId);
protected:
    void Init();
    void Clean();
    StrChooser* _chooser;
    StringList* _list;
    char* name;
};

class MapCovCmd : public Command {
public:
    MapCovCmd(ControlInfo*);
    MapCovCmd(Editor* = nil);

    virtual void Execute();
    virtual boolean Reversible();

    virtual Command* Copy();
    virtual ClassId GetClassId();
    virtual boolean IsA(ClassId);
protected:
    void Init();
    void Clean();
    StrChooser* _chooser;
    StringList* _namelist;
    StringList* _desclist;
};

class MapFClassCmd : public Command {
public:
    MapFClassCmd(ControlInfo*);
    MapFClassCmd(Editor* = nil);

    virtual void Execute();
    virtual boolean Reversible();

    virtual Command* Copy();
    virtual ClassId GetClassId();
    virtual boolean IsA(ClassId);
protected:
    void Init();
    void Clean();
    StrChooser* _chooser;
    StringList* _namelist;
    StringList* _desclist;
};

class MapSelectionCmd : public Command {
public:
    MapSelectionCmd(ControlInfo*);
    MapSelectionCmd(Editor* = nil);

    virtual void Execute();
    virtual boolean Reversible();

    virtual Command* Copy();
    virtual ClassId GetClassId();
    virtual boolean IsA(ClassId);
    void Selection(char*);
protected:
    char* sel;
};

class MapUpdateMenusCmd : public Command {
public:
    MapUpdateMenusCmd(ControlInfo*);
    MapUpdateMenusCmd(Editor* = nil);

    virtual void Execute();
    virtual boolean Reversible();

    virtual Command* Copy();
    virtual ClassId GetClassId();
    virtual boolean IsA(ClassId);
};


#endif
